IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'HABLOKANESTEZI' AND SYSOBJECTS.name = 'HAMELIYAT')

ALTER TABLE dbo.HAMELIYAT ADD 	[HABLOKANESTEZI] [BIT] NOT NULL CONSTRAINT DF_HAMELIYAT_HABLOKANESTEZI DEFAULT 0
GO




